codentropy.com

Home > Dpkg Error > Dpkg Error Processing Linux-image-generic-pae -configure

Dpkg Error Processing Linux-image-generic-pae -configure

software from this repository may not have been tested as ## extensively as that contained in the main release, although it includes ## newer versions of some applications which may provide Please provide its output, and the output of df -h df -i ramesh raman (rbmramesh) said on 2013-08-07: #22 Hi Manfred, Please find the details. Done. Let's do the Wave! this contact form

However, I'm sorry - my fault for being ignorant - but I didn't understand much of the advice you have given above (HWE ? You have >> used (almost) all inodes on the /usr file system, leading to the error >> message "No space left on device". >> >> To solve that you should delete Do you want to continue [Y/n]? (Reading database ... 700441 files and directories currently installed.) Unpacking linux-image-3.2.0-84-generic-pae (from .../linux-image-3.2.0-84-generic-pae_3.2.0-84.121_i386.deb) ... I recommend running this command, it should have no negative effect, even on a running production server: sudo dpkg -P linux-headers-2.6.32-37 \ linux-headers-2.6.32-38 \ linux-headers-2.6.32-40 \ linux-headers-2.6.32-41 \ linux-headers-2.6.32-42 What puzzles https://ubuntuforums.org/showthread.php?t=2238992

I've only ever updated 12.04 using what was offered by the Update Manager - I'm very much a user, not a coder. Unpacking linux-image-3.2.0-67-generic-pae (from .../linux-image-3.2.0-67-generic-pae_3.2.0-67.101_i386.deb) ... Done Building dependency tree Reading state information... upgrade kernel dependencies share|improve this question asked Sep 17 '12 at 8:18 Dan Lee 153113 add a comment| 2 Answers 2 active oldest votes up vote 2 down vote accepted I

dpkg: error processing /var/cache/apt/archives/linux-headers-3.5.0-54_3.5.0-54.81~precise1_all.deb (--unpack): unable to create `/usr/src/linux-headers-3.5.0-54/drivers/rapidio/devices/Makefile.dpkg-new' (while processing `./usr/src/linux-headers-3.5.0-54/drivers/rapidio/devices/Makefile'): No space left on device No apport report written because the error message indicates a disk full error dpkg-deb: So this is not supported any more. > > Your system is running outdated program versions, because some updates > failed. ("0 upgraded, 1 newly installed, 0 to remove and 125 Hardware enablement stack ? Best regards Alfredo Question information Language: English Edit question Status: Solved For: Ubuntu Edit question Assignee: No assignee Edit question Solved by: Manfred Hampl Solved: 2014-05-24 Last query: 2014-05-24 Last reply:

If I am fat and unattractive, is it better to opt for a phone interview over a Skype interview? A couple of times the Update Manager window went grey and hung for a while. You have used (almost) all inodes on the /usr file system, leading to the error message "No space left on device". internet Y (Reading database ... 541444 files and directories currently installed.) Preparing to replace linux-image-3.2.0-61-generic 3.2.0-61.92 (using .../linux-image-3.2.0-61-generic_3.2.0-61.93_amd64.deb) ...

Why doesn't Rey sell BB8? Done The following packages will be upgraded: linux-image-3.2.0-61-generic 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. [email protected]:~$ sudo apt-get clean sudo: unable to open /var/lib/sudo/unick/2: Read-only file system W: Not using locking for read only lock file /var/cache/apt/archives/lock [email protected]:~$ sudo apt-get autoremove sudo: unable to open /var/lib/sudo/unick/2: Distributor ID: Ubuntu Description: Ubuntu 12.04.4 LTS Release: 12.04 Codename: precise Linux alfredo-CQ2903EG 3.2.0-61-generic #92-Ubuntu SMP Mon Mar 31 23:47:59 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux Filesystem Size Used Avail Use%

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science This recent HWE stack updating seems to have been a complete disaster for many users,with a huge number reporting the same sort of problems you have seen here. [email protected]:~$ cat /etc/apt/sources.list # deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release i386 (20120423)]/ precise main multiverse restricted universe # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to # newer versions of [email protected]:~$ ls /boot abi-2.6.38-10-generic config-3.2.0-27-generic initrd.img-3.2.0-34-generic System.map-3.2.0-39-generic abi-2.6.38-11-generic config-3.2.0-29-generic initrd.img-3.2.0-35-generic System.map-3.2.0-40-generic abi-2.6.38-8-generic config-3.2.0-31-generic initrd.img-3.2.0-36-generic System.map-3.2.0-41-generic abi-3.2.0-24-generic config-3.2.0-32-generic initrd.img-3.2.0-37-generic vmcoreinfo-2.6.38-10-generic abi-3.2.0-25-generic config-3.2.0-33-generic initrd.img-3.2.0-38-generic vmcoreinfo-2.6.38-11-generic abi-3.2.0-26-generic config-3.2.0-34-generic initrd.img-3.2.0-39-generic vmcoreinfo-2.6.38-8-generic abi-3.2.0-27-generic config-3.2.0-35-generic initrd.img-3.2.0-40-generic vmlinuz-2.6.38-10-generic

In the moment the system you are talking about has neither. http://codentropy.com/dpkg-error/dpkg-error-processing-linux-image-configure.html Status in update-manager package in Ubuntu: Confirmed Bug description: Hello all, Summary ----------------- Both linux-image-* and linux-headers-* are installed every time you upgrade the kernel. [email protected]:~$ sudo apt-get autoremove Reading package lists... The forums here is put into read-only mode starting from today.More background information about this move and the reasoning behind it is available in this blogpost:https://daniel.molkentin.net/2016/07/20 ...

Distributor ID: Ubuntu Description: Ubuntu 12.04.4 LTS Release: 12.04 Codename: precise [email protected]:~$ uname -r 3.5.0-52-generic [email protected]:~$ ls /boot abi-3.2.0-45-generic-pae config-3.2.0-58-generic-pae initrd.img-3.5.0-34-generic System.map-3.5.0-44-generic abi-3.2.0-48-generic-pae config-3.2.0-59-generic-pae initrd.img-3.5.0-36-generic System.map-3.5.0-45-generic abi-3.2.0-49-generic-pae config-3.2.0-60-generic-pae initrd.img-3.5.0-37-generic System.map-3.5.0-46-generic abi-3.2.0-51-generic-pae Unfortunately this leads to an error message. Even the package management suggest that these outdated kernel header packages are deinstalled. http://codentropy.com/dpkg-error/dpkg-error-processing-linux-image-generic-configure.html [email protected]:~# dpkg --audit [email protected]:~# df -h Filesystem Size Used Avail Use% Mounted on /dev/mapper/vg1-lv_root 7.4G 3.7G 3.4G 52% / none 2.0G 204K 2.0G 1% /dev tmpfs 2.0G 0 2.0G 0% /dev/shm

Y (Reading database ... 549720 files and directories currently installed.) Preparing to replace linux-image-3.2.0-61-generic 3.2.0-61.92 (using .../linux-image-3.2.0-61-generic_3.2.0-61.93_amd64.deb) ... run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.0.0-26-generic /boot/vmlinuz-3.0.0-26-generic run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.0.0-26-generic /boot/vmlinuz-3.0.0-26-generic Errors were encountered while processing: /var/cache/apt/archives/linux-image-3.0.0-26-generic_3.0.0-26.42_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) A package failed to install. Done Building dependency tree Reading state information...

Need to get 0 B/38.7 MB of archives.

dpkg: error processing /var/cache/apt/archives/linux-headers-3.2.0-67-generic_3.2.0-67.101_i386.deb (--unpack): unable to create `/usr/src/linux-headers-3.2.0-67-generic/include/config/sbe/2t3e3.h.dpkg-new' (while processing `./usr/src/linux-headers-3.2.0-67-generic/include/config/sbe/2t3e3.h'): No space left on device No apport report written because MaxReports has already been reached dpkg-deb: error: subprocess paste And that is a lower case L at the end of the first command. [email protected]:~# apt-cache policy gedit gedit: Installed: (none) Candidate: 2.30.3-0ubuntu0.1 Version table: 2.30.3-0ubuntu0.1 0 500 http://mirror.rackspace.com/ubuntu/ lucid-updates/main Packages 2.30.0git20100413-0ubuntu1 0 500 http://mirror.rackspace.com/ubuntu/ lucid/main Packages [email protected]:~# df -i Filesystem Inodes IUsed IFree IUse% To solve that you should delete files on that file system, and the best candidates are packages that have been installed, but that are not needed any more.

I would have expected that you are aware of such basics if you are running a production server. Best regards, Alfredo Manfred Hampl (m-hampl) said on 2014-05-24: #8 It seems that during the upgrade of the kernel version (with the same kernel main version number but only a higher Either something went wrong at the > attempt to install the newer kernels (maybe caused by no space left), or > your system has never been rebooted after the installation of his comment is here Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
linux-image-extra-3.16.0-48-generic : Depends: linux-image-3.16.0-48-generic but it is not installed
linux-image-extra-3.16.0-49-generic : Depends: linux-image-3.16.0-49-generic

Unpacking linux-headers-3.2.0-67 (from .../linux-headers-3.2.0-67_3.2.0-67.101_all.deb) ... Ask Ubuntu works best with JavaScript enabled Univention Bugzilla – Bug31952 Error while installing new packages due to kernel removement Last modified: 2014-06-02 14:45:04 CEST Home | New | Browse | Done The following extra packages will be installed: linux-headers-3.2.0-41 linux-headers-3.2.0-41-generic linux-headers-3.2.0-41-generic-pae The following NEW packages will be installed: linux-headers-3.2.0-41 linux-headers-3.2.0-41-generic linux-headers-3.2.0-41-generic-pae 0 upgraded, 3 newly installed, 0 to remove and 6 Adv Reply August 11th, 2014 #5 Raggylad View Profile View Forum Posts Private Message Gee!

Please Kindly help on this [email protected]:~# apt-get install firefox Reading package lists... Can I use half-lap joint for table breadboard? Done You might want to run 'apt-get -f install' to correct these. deb http://security.ubuntu.com/ubuntu raring-security main restricted deb-src http://security.ubuntu.com/ubuntu raring-security main restricted deb http://security.ubuntu.com/ubuntu raring-security universe deb-src http://security.ubuntu.com/ubuntu raring-security universe deb http://security.ubuntu.com/ubuntu raring-security multiverse deb-src http://security.ubuntu.com/ubuntu raring-security multiverse ## Uncomment the following two

Done Correcting dependencies... [email protected]:~$ sudo apt-get -f remove linux-image-extra-3.8.0-27-generic Reading package lists... details: The following packages have unmet dependencies: linux-headers-generic: Depends: linux-headers-3.2.0-41-generic but it is not installed linux-headers-generic-pae: Depends: linux-headers-3.2.0-41-generic-pae but it is not installed Jason Steele (rockgecko) said on 2013-05-07: #2 Using Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

dpkg: error processing /var/cache/apt/archives/linux-headers-3.2.0-41-generic-pae_3.2.0-41.66_i386.deb (--unpack): unable to create `/usr/src/linux-headers-3.2.0-41-generic-pae/include/config/cmpxchg/local.h.dpkg-new' (while processing `./usr/src/linux-headers-3.2.0-41-generic-pae/include/config/cmpxchg/local.h'): No space left on device No apport report written because MaxReports is reached already dpkg-deb: error: subprocess paste was I did not update my HWE from the original until this most recent update to the trusty version, which happened with no major problems, and now luckily for me, the whole The first thing that jumps out at me is No space left on device. ramesh raman (rbmramesh) said on 2013-08-07: #24 Hi Manfred, Thanks.

Done Building dependency tree Reading state information... Done Building dependency tree Reading state information... So just run:apt-get dist-upgradeand confirm the removal of the few packages during the upgrade.I ran apt-get dist-upgrade.

Border